uuid: 38497211-c5a6-44af-ad96-4efdefc8d18b
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
    - views.view.article
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia
_core:
  default_config_hash: l2bsxK18NjDhsgZCw3TRnHkvHQeHTmWGFggDnzMmU3k
id: views_block__article_block_promoted
theme: octavia
region: content
weight: 0
provider: null
plugin: 'views_block:article-block_promoted'
settings:
  id: 'views_block:article-block_promoted'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: home_page
    context_mapping: {  }
